sscal.f(3)

NAME
sscal.f -

SYNOPSIS

  Functions/Subroutines
subroutine sscal (N, SA, SX, INCX)
SSCAL

Function/Subroutine Documentation

  subroutine sscal (integerN, realSA, real, dimension(*)SX, integerINCX)

Purpose:

        scales a vector by a constant.
        uses unrolled loops for increment equal to 1.

Author:
    Univ. of Tennessee

    Univ. of California Berkeley

    Univ. of Colorado Denver

    NAG Ltd.

Date:
    November 2011

Further Details:

         jack dongarra, linpack, 3/11/78.
         modified 3/93 to return if incx .le. 0.
         modified 12/3/93, array(1) declarations changed to array(*)

Definition at line 54 of file sscal.f.

Author

Generated automatically by Doxygen for BLAS from the source code.